Browse files

Merge pull request #359 from pwnall/rake_11

Allow rake 11 in annotate.gemspec
  • Loading branch information...
2 parents 56abbaa + e1861b0 commit c952306966c9bae4438e4d40351561af3d8005c0 @ctran committed Mar 26, 2016
Showing with 2 additions and 2 deletions.
  1. +2 −2 annotate.gemspec
View
4 annotate.gemspec
@@ -26,10 +26,10 @@ Gem::Specification.new do |s|
s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rake>, ["~> 10.4"])
+ s.add_runtime_dependency(%q<rake>, [">= 10.4", "< 12.0"])
s.add_runtime_dependency(%q<activerecord>, [">= 3.2", "< 6.0"])
else
- s.add_dependency(%q<rake>, ["~> 10.4"])
+ s.add_dependency(%q<rake>, [">= 10.4", "< 12.0"])
s.add_dependency(%q<activerecord>, [">= 3.2", "< 6.0"])
end
else

0 comments on commit c952306

Please sign in to comment.